Subject: Re: [bitcoin-dev] Provisions (was: PSA: Taproot loss of quantum protections)

From: Andrea <[email-masked]>
Date: Wed, 17 Mar 2021 09:29:22 +0100

Thanks for your time Andrew and ZmnSCPxj,

Jonas contrib was also referenced in twitter post provided by Andrew, 
but the repetion is an effective underlining of its importance :)

I'm busy-at-work for a couple of days, but I'm planning my weekend spare 
time to deal with infos from both of you... I guess I'll have further 
questions :)

Il 17/03/21 05:24, ZmnSCPxj ha scritto:
> Good morning Andrew and Andrea,
> 
> Further afield: https://en.bitcoin.it/wiki/Taproot_Uses
> 
> Taproot ring signatures was also asked by Andrea, above page contains this link (have not actually read it myself): https://github.com/jonasnick/taproot-ringsig
> 
> Regards,
> ZmnSCPxj
>